.Share{
    color: #666666;
    margin-bottom: 20px;
}
.newsList{
    background: #040E27;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 32px;
    flex-shrink: 0;
    
}
.newsList:hover{
    background: #066AFF;
}
.newsD:hover{
    color: #066AFF;
}
.newsD{
    width: 76%;
    color: #333333;
    margin-left: 14px;
    cursor: pointer;
}